> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取当前用户 - GET /v1/auth/me

> 通过 GET /v1/auth/me 返回当前登录用户的信息。需要已认证。

返回当前已认证账号的信息。

## 接口

```http theme={null}
GET /v1/auth/me
```

## 认证

`Authorization: Bearer <jwt>` 或 `X-API-Key <sk_...>`（仅需登录，无工作空间角色要求）。

## 响应

<ResponseField name="id" type="string">
  用户 id。
</ResponseField>

<ResponseField name="email" type="string">
  邮箱。
</ResponseField>

<ResponseField name="display_name" type="string">
  显示名。
</ResponseField>

## 示例

<RequestExample>
  ```bash cURL theme={null}
  curl https://memo.ariacompute.cn/v1/auth/me \
    -H "Authorization: Bearer <jwt>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "usr_01a2b3c4d5e6",
    "email": "you@example.com",
    "display_name": "You"
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.